man(1)

NAME
ufo2otf - Take UFO font sources and generate OTF’s and webfonts

SYNOPSIS
usage: ufo2otf [-h] [--webfonts] [--afdko] [--diagnostics]
               infiles [infiles ...] positional arguments:
  infiles The source UFO files optional arguments:
  -h, --help show this help message and exit
  --webfonts Generate webfonts in a ./webfonts subfolder
  --afdko Generate the OTF with Adobe Font Development Kit for Opentype
  --diagnostics Display information about available font compilers (no files
                 outputted)

EXAMPLES
$ ufo2otf OpenBodoni.ufo
will create a file called OpenBodoni.otf. $ ufo2otf OpenBodoni-Regular.ufo OpenBodoni-Italic.ufo OpenBodoni-Bold.ufo
will create OpenBodoni-Regalur.otf, OpenBodoni-Italic.otf and OpenBodoni-Bold.otf.

AUTHOR
Eric Schrijver <eric@ericschrijver.nl>

COPYRIGHT
Copyright © 2011–2012, Eric Schrijver